Subject: XPRS

From: [email-masked] (Ben Verghese)
Date: Mon, 11 Oct 93 19:01:09 -0700

I was reading a paper on XPRS that is an extension of POSTGRES. Is the code
for XPRS available publicly? I don't know if it has more functionality, but I
was specifically interested in the parallelizer/parallel executor parts.

thanks,

	ben